:root {
	color: #E7F6F2;
	color: #028F85;
	color: #028F8559;
	color: #1E9B7A;
	color: #00403B;
	color: #15CD9C;
	color: #00000029;
	color: #F2F2F2;
}

@font-face {
    font-family: "oswald-bold", sans-serif;
    src: url("/fonts/oswald/static/oswald-bold.ttf") format("ttf");
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Inter', sans-serif;
	color: #000;
}

img{
	width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "oswald-bold", sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}

p, li, a {
    font-size: 16px;
    line-height: normal;
    font-weight: 300;
	font-family: 'Inter', sans-serif;
	line-height: 25px;
}

a {
	text-decoration: none;
}

a:hover, a:focus {
	border-bottom: 0;
	text-decoration: none;
    color: inherit;
}

.border-top {
	border-top: 1px solid #707070!important;
}

.btn-primary.grn {
	background-color: #15CD9C;
	border: 1px solid #15CD9C;
	border-radius: 10px;
	padding: 10px 15px;
	font-size: 17px;
	color: #fff!important;
	font-weight: 400;
	width: auto;
	text-transform: uppercase;
	line-height: 20px;
}

.btn-primary.grn:hover {
	background-color: #15CD9C;
	border: 1px solid #15CD9C;
}

.btn-primary.grn.focus, .btn-primary.grn:focus {
    color: #fff;
    background-color: #15CD9C;
    border-color: #15CD9C;
    box-shadow: none;
}

.btn-primary.grn:not(:disabled):not(.disabled).active, .btn-primary.grn:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #15CD9C;
    border-color: #15CD9C;
}

.btn-primary.wht {
	background-color: #fff;
	border: 1px solid #fff;
	color: #1E9B7A!important;
	border-radius: 10px;
	padding: 10px 15px;
	font-size: 17px;
	font-weight: 400;
	width: auto;
	text-transform: uppercase;
	line-height: 20px;
}

.btn-primary.wht:hover {
	background-color: #fff!important;
	border: 1px solid #fff!important;
}

.btn-primary.wht.focus, .btn-primary.wht:focus {
    background-color: #fff;
	border: 1px solid #fff;
	color: #1E9B7A;
    box-shadow: none;
}

.btn-primary.dark-grn {
	background-color: #1E9B7A;
	border: 1px solid #1E9B7A;
	color: #fff!important;
	border-radius: 10px;
	padding: 15px 20px;
	font-size: 17px;
	font-weight: 400;
	width: auto;
	text-transform: uppercase;
	line-height: 25px;
	min-width: 200px;
}

.btn-primary.dark-grn:hover {
	background-color: #1E9B7A!important;
	border: 1px solid #1E9B7A!important;
}

.btn-primary.dark-grn.focus, .btn-primary.dark-grn:focus {
    background-color: #1E9B7A;
	border: 1px solid #1E9B7A;
	color: #fff!important;
    box-shadow: none;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}

.ms-slide .ms-slide-bgcont, .ms-slide .ms-slide-bgvideocont {
    border-radius: 30px;
}

.ms-skin-default .ms-nav-next {
    background: url(/images/new/arrow-right-light.png)!important;
    background-size: 70%!important;
    background-position: center!important;
    background-color: #fff!important;
    padding: 0 5px;
    border-radius: 100%;
    background-repeat: no-repeat!important;
    right: -80%!important;
}

.ms-skin-default .ms-nav-prev {
    background: url('/images/new/arrow-left-light.png')!important;
	background-size: 70%!important;
    background-position: center!important;
    background-color: #fff!important;
    padding: 0 5px;
    border-radius: 100%;
    background-repeat: no-repeat!important;
    left: -80%!important;
}

.ms-view {
	background: transparent!important;
}

/*header*/

.home-header {
	background-image: url('/images/new/home-background.jpg');
	background-size: cover;
	background-position: top center;
	background-attachment: fixed;
    min-height: 100vh;
    padding-top: 2vh;
}

.header h1 {
    display: inline-block;
    color: #FFFFFF;
    margin-bottom: 0;
    vertical-align: middle;
    margin-left: 20px;
	font-size: 2rem;
}

.home-header h2 {
    color: #fff;
    font-size: 70px;
    line-height: normal;
    margin: 0;
}

.heading-text {
	min-height: 90vh;
}

.heading-text p {
	color: #fff;
	font-size: 17px;
	font-weight: 100;
	margin: 15px 0 20px 0;
}

.logo img {
    width: 10%;
    height: auto;
    display: inline-block;
}

/*about*/

.about {
	padding: 40px;
	margin-bottom: 10%;
	background-color: rgb(255 255 255 / 30%);
	border-radius: 30px;
}

.about h2 {
	margin-top: 0;
	color: #FFFFFF; 
	font-size: 40px;
}

.about p {
	font-size: 15px;
	color: #FFFFFF; 
}

.mission {
	margin: 5% 0;
}

.mission .container {
	background-image: url('/images/new/sasaa-bg.png');
	background-position: center;
	background-size: cover;
	background-color:#E7F6F2;
	border-radius: 30px;
	padding: 40px;
}

.mission h2 {
	margin-top: 0;
	color: #1e9b7a; 
	font-size: 30px;
	text-transform: uppercase;
	margin-left: 20px;
}

.mission p{
	margin-left: 20px;
	font-size: 15px;
}

.mission img {
	width: 70%;
}

.mission .col-1 {
    -ms-flex: 0 0 3%;
    flex: 3%;
    max-width: 3%;
}

/* blogs */
.blogs h2 {
	color: #1E9B7A;
	font-size: 40px;
}

.blogs {
	padding: 5% 0;
}

.blogs .card {
    background-position: center right 20%;
    background-size: cover;
    height: 400px;
    border-radius: 10px;
    background-repeat: no-repeat;
}

.card-bottom {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 140px;
}

/* Blogs page */
.blogs-header {
	background-image: url('/images/new/blog.jpg');
	background-size: cover;
	background-position: top center;
    min-height: 500px;
    padding-top: 2vh;
}

.blogs-header .heading-text {
    min-height: 50vh;
}

.blogs-header h2 {
    color: #fff;
    font-size: 70px;
    line-height: normal;
    margin: 0;
}

.blog-page img {
	width: 100%;
	margin: 5% 0;
}

.btn-primary i {
    font-size: 20px;
    vertical-align: middle;
}

/* gallery */
.gallery h2 {
	color: #1E9B7A;
	font-size: 40px;
}

/*Club*/

.club {
	background-image: url('/images/new/for-the-love-of-angling.jpg');
	background-position: center;
	background-size: cover;
	text-align: center;
}

.club .row {
	height: 500px;
}

.club h2 {
	color: #fff;
	font-size: 70px;
	margin-top:0px;
}

.club p {
	color: #fff;
	font-size: 15px;
	margin-top: 40px;
	margin-bottom: 20px;
}

/*Gallery*/

.gallery {
	padding-top: 80px;
	padding-bottom: 80px;
}

.gallery img {
	padding-bottom: 15px;
	padding-top: 15px;
}

/*footer*/

.footer {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #00403B;
}

.footer h2 {
	color: #fff;
	font-size: 60px;
	text-align: center;
	margin-top: 0;
	margin-bottom: 40px;
}

.details {
	text-align: center;
}

.details i {
	font-size: 50px;
	color: #fff;
}

.details p, .details a{
	font-size: 25px;
	font-weight: 300;
	padding-top: 20px;
	margin-bottom: 0;
}

.contact-form p{
	font-size: 15px;
	font-weight: 600;
	color: #4d4d4d;
}

.contact-form input {
	width: 100%;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px;
	border: none;
}

.contact-form textarea {
	width: 100%;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px;
	border: none;
	height: 100px;
}

input:focus, textarea:focus {
	outline: 0;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #4d4d4d;
	color: #fff;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #4d4d4d;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

/*footer-lower*/

.footer-lower {
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #1e9b7a;
	text-align: center;
}

.footer-lower p, .footer-lower a{
	margin-bottom: 0;
	padding-bottom: 0;
	color: #fff;
	font-size: 18px;
	font-weight: 300;
}

.blog-gallery-images {
	margin-top:50px;
}